miral-terminal(1)

NAME
miral-terminal - Terminal wrapper for Mir Display Server

SYNOPSIS
miral-terminal [options]

DESCRIPTION
miral-terminal launches a terminal window in the Mir Display Server shell.

It is a script that wraps around the first found terminal application and launches it in a separate process.

OPTIONS
This script forwards all command line options to the evoked terminal application.

SEE ALSO
mir-shell(1)

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.